Bug 1294472 - quassel: Ask maintainer(s) for response
quassel: Ask maintainer(s) for response
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: quassel (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Dersch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-28 06:30 EST by Christian Dersch
Modified: 2016-03-04 09:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-04 09:25:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Dersch 2015-12-28 06:30:49 EST
Hi,

as CVE-2015-8547 (bug #1291232) has not been fixed yet and I'm also waiting for any response for my commit access request I'll ask the maintainer for any response now as required by https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Greetings,
Christian
Comment 1 Christian Dersch 2016-01-04 15:43:53 EST
Ping! Really want to get this remote hole fixed... Any response?
Comment 3 Christian Dersch 2016-01-18 11:57:45 EST
Files ticket to FESCo https://fedorahosted.org/fesco/ticket/1535
Comment 4 Fedora Admin XMLRPC Client 2016-01-25 11:25:47 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2016-01-25 12:09:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Jan Kurik 2016-02-24 09:10:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.